
/* ****************** 1칸 레이아웃  ****************** */

.layout_298711_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_298711_ > div:after {content:''; display:block; clear:both;}
.layout_298711_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_298711_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_298721_ {font-size:0}
.title_298721_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_298721_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_298721_.style_top p {padding-top:10px}
.title_298721_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_298721_.style_right p {padding-right:14px}
.title_298721_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_298721_.style_bottom p {padding-bottom:12px}
.title_298721_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_298721_.style_left p {padding-left:14px}
.title_298721_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_298721_.style_circle1 p {padding-left:18px}
.title_298721_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_298721_.style_circle2 p {padding-left:18px}
.title_298721_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_298721_ {max-width:1000px;margin-top:10px;}
	.title_298721_ p {font-size:20px}
	.title_298721_.style_top p:before {width:20px}
	.title_298721_.style_right p:before {height:20px}
	.title_298721_.style_bottom p:before {width:20px}
	.title_298721_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_298731_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_298731_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_298741_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_298741_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_298741_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_298741_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_298741_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_299211_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_299211_ > div {margin-left:-20px;}
.layout_299211_ > div:after {content:''; display:block; clear:both;}
.layout_299211_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_299211_ > div > .container_1 {width:20%;}
.layout_299211_ > div > .container_2 {width:20%;}
.layout_299211_ > div > .container_3 {width:20%;}
.layout_299211_ > div > .container_4 {width:20%;}
.layout_299211_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_299211_ > div > .container_1 { width:100%; }
	.layout_299211_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_299211_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
	.layout_299211_ > div > .container_4 {clear:both; width:100%; padding-top:20px;}
	.layout_299211_ > div > .container_5 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_299211_ {min-width:1100px;}
}

/* ****************** 텍스트 박스  ****************** */

.text_box__1403585__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #777777; background:#ffffff;}
.text_box__1403585__ > p {margin:0; padding:0;}
.text_box__1403585__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1403585__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__1403585__ .box_cont {margin-top:10px; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1403585__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1403585__ {height:186px;}
	.text_box__1403585__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__1403585__ .box_title1:before {width:25px;}
	.text_box__1403585__ .box_title2 {font-size:24px;}
	.text_box__1403585__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__140358511__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #5da02c; background:#5da02c;}
.text_box__140358511__ > p {margin:0; padding:0;}
.text_box__140358511__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__140358511__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__140358511__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140358511__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__140358511__ {height:186px;}
	.text_box__140358511__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__140358511__ .box_title1:before {width:25px;}
	.text_box__140358511__ .box_title2 {font-size:24px;}
	.text_box__140358511__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__1403585__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#0256d0;}
.text_box__1403585__ > p {margin:0; padding:0;}
.text_box__1403585__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1403585__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1403585__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1403585__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1403585__ {height:186px;}
	.text_box__1403585__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__1403585__ .box_title1:before {width:25px;}
	.text_box__1403585__ .box_title2 {font-size:24px;}
	.text_box__1403585__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__140358511__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #5da02c; background:#5da02c;}
.text_box__140358511__ > p {margin:0; padding:0;}
.text_box__140358511__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__140358511__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__140358511__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140358511__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__140358511__ {height:186px;}
	.text_box__140358511__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__140358511__ .box_title1:before {width:25px;}
	.text_box__140358511__ .box_title2 {font-size:24px;}
	.text_box__140358511__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__1403585__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#0256d0;}
.text_box__1403585__ > p {margin:0; padding:0;}
.text_box__1403585__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1403585__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1403585__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1403585__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1403585__ {height:186px;}
	.text_box__1403585__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__1403585__ .box_title1:before {width:25px;}
	.text_box__1403585__ .box_title2 {font-size:24px;}
	.text_box__1403585__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_299291_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_299291_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_299291_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_299291_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299291_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_299301_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_299301_ > div {margin-left:-20px;}
.layout_299301_ > div:after {content:''; display:block; clear:both;}
.layout_299301_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_299301_ > div > .container_1 {width:20%;}
.layout_299301_ > div > .container_2 {width:20%;}
.layout_299301_ > div > .container_3 {width:20%;}
.layout_299301_ > div > .container_4 {width:20%;}
.layout_299301_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_299301_ > div > .container_1 { width:100%; }
	.layout_299301_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_299301_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
	.layout_299301_ > div > .container_4 {clear:both; width:100%; padding-top:20px;}
	.layout_299301_ > div > .container_5 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_299301_ {min-width:1100px;}
}

/* ****************** 텍스트 박스  ****************** */

.text_box__140358511__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #5da02c; background:#5da02c;}
.text_box__140358511__ > p {margin:0; padding:0;}
.text_box__140358511__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__140358511__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__140358511__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140358511__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__140358511__ {height:186px;}
	.text_box__140358511__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__140358511__ .box_title1:before {width:25px;}
	.text_box__140358511__ .box_title2 {font-size:24px;}
	.text_box__140358511__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__1403585__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#0256d0;}
.text_box__1403585__ > p {margin:0; padding:0;}
.text_box__1403585__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1403585__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1403585__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1403585__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1403585__ {height:186px;}
	.text_box__1403585__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__1403585__ .box_title1:before {width:25px;}
	.text_box__1403585__ .box_title2 {font-size:24px;}
	.text_box__1403585__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__140358511__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #5da02c; background:#5da02c;}
.text_box__140358511__ > p {margin:0; padding:0;}
.text_box__140358511__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__140358511__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__140358511__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140358511__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__140358511__ {height:186px;}
	.text_box__140358511__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__140358511__ .box_title1:before {width:25px;}
	.text_box__140358511__ .box_title2 {font-size:24px;}
	.text_box__140358511__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__1403585__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#0256d0;}
.text_box__1403585__ > p {margin:0; padding:0;}
.text_box__1403585__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1403585__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1403585__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1403585__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1403585__ {height:186px;}
	.text_box__1403585__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__1403585__ .box_title1:before {width:25px;}
	.text_box__1403585__ .box_title2 {font-size:24px;}
	.text_box__1403585__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__140358511__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #5da02c; background:#5da02c;}
.text_box__140358511__ > p {margin:0; padding:0;}
.text_box__140358511__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__140358511__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__140358511__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140358511__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__140358511__ {height:186px;}
	.text_box__140358511__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__140358511__ .box_title1:before {width:25px;}
	.text_box__140358511__ .box_title2 {font-size:24px;}
	.text_box__140358511__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_299371_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_299371_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_299371_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_299371_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299371_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_299381_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_299381_ > div {margin-left:-20px;}
.layout_299381_ > div:after {content:''; display:block; clear:both;}
.layout_299381_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_299381_ > div > .container_1 {width:20%;}
.layout_299381_ > div > .container_2 {width:20%;}
.layout_299381_ > div > .container_3 {width:20%;}
.layout_299381_ > div > .container_4 {width:20%;}
.layout_299381_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_299381_ > div > .container_1 { width:100%; }
	.layout_299381_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_299381_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
	.layout_299381_ > div > .container_4 {clear:both; width:100%; padding-top:20px;}
	.layout_299381_ > div > .container_5 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_299381_ {min-width:1100px;}
}

/* ****************** 텍스트 박스  ****************** */

.text_box__1403585__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#0256d0;}
.text_box__1403585__ > p {margin:0; padding:0;}
.text_box__1403585__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1403585__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1403585__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1403585__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1403585__ {height:186px;}
	.text_box__1403585__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__1403585__ .box_title1:before {width:25px;}
	.text_box__1403585__ .box_title2 {font-size:24px;}
	.text_box__1403585__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__140358511__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #5da02c; background:#5da02c;}
.text_box__140358511__ > p {margin:0; padding:0;}
.text_box__140358511__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__140358511__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__140358511__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140358511__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__140358511__ {height:186px;}
	.text_box__140358511__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__140358511__ .box_title1:before {width:25px;}
	.text_box__140358511__ .box_title2 {font-size:24px;}
	.text_box__140358511__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__1403585__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#0256d0;}
.text_box__1403585__ > p {margin:0; padding:0;}
.text_box__1403585__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1403585__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__1403585__ .box_cont {margin-top:10px; font-size:13px; color:#ffff00; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1403585__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1403585__ {height:186px;}
	.text_box__1403585__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__1403585__ .box_title1:before {width:25px;}
	.text_box__1403585__ .box_title2 {font-size:24px;}
	.text_box__1403585__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__140358511__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #999999; background:#ffffff;border-radius:10px}
.text_box__140358511__ > p {margin:0; padding:0;}
.text_box__140358511__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__140358511__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__140358511__ .box_cont {margin-top:10px; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140358511__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__140358511__ {height:186px;}
	.text_box__140358511__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__140358511__ .box_title1:before {width:25px;}
	.text_box__140358511__ .box_title2 {font-size:24px;}
	.text_box__140358511__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.text_box__1403585__ {height:150px; padding:10% 10%;box-sizing:border-box; border:1px solid #999999; background:#ffffff;border-radius:10px}
.text_box__1403585__ > p {margin:0; padding:0;}
.text_box__1403585__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1403585__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__1403585__ .box_cont {margin-top:10px; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1403585__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1403585__ {height:186px;}
	.text_box__1403585__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:30px;}
	.text_box__1403585__ .box_title1:before {width:25px;}
	.text_box__1403585__ .box_title2 {font-size:24px;}
	.text_box__1403585__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

